package com.tidecloud.dataacceptance;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.netflix.eureka.EnableEurekaClient;
import org.springframework.cloud.netflix.feign.EnableFeignClients;

@SpringBootApplication
@EnableEurekaClient
@EnableFeignClients(basePackages = {"com.accept.client"})
public class DataAcceptanceApplication {

	public static void main(String[] args) {
		SpringApplication.run(DataAcceptanceApplication.class, args);
	}
}
